body{
    margin: 0px;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
}

header {
    padding-top: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: linear-gradient(to right, #f1f5f5, #dcdad5);
    color: black;
    padding: 10px 0;
  }
  
  article h1 {
    font-size: 36pt;
    margin: 0;
  }
  
  nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
  }
  
  nav li {
    margin-left: 20px;
  }
  
  nav a {
    color: black;
    text-decoration: none;
    font-size: 1.2em;
  }

  h1 {
    font-size: xx-large;
    
  }

  article {
  padding-left: 20%;
  padding-right: 20%;
  padding-top: 20px;
  padding-bottom: 20px;
  }

  
  button {
    background-color: blue;
    color: white;
    padding: 10px 20px;
    border-radius: 8px;
    border: none;
    cursor: pointer;
    font-size: 16px;
    transition: all 0.3s ease;
  }
  
  button:hover {
    background-color: darkblue;
  }
  
  
  
  
  